{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block main %}
    <div class="main main--header">
        <div class="main__content">
            <div class="container">
                <h1 class="ttl-tp-6">{{ title }}</h1>
                <ul>
                    <li>
                        <a href="news.html">Новости</a>
                    </li>
                    <li>
                        <a href="news_item.html">Новость</a>
                    </li>
                    <li>
                        <a href="news_item_invert.html">Новость v2</a>
                    </li>
                </ul>
            </div>
        </div>
    </div>
{% endblock %}
